<? global $lang;?>
<div id='contact_mini'>
  <div id="title"><?= $lang -> getTrans( 'T_KONTAKT' );?></div>
  <?
  if ( isset( $this -> _firm_name ) && $this -> _firm_name )
    echo '<div class="contact_line">' . $this -> _firm_name . '</div>';
  
  if ( isset( $this -> _street ) || isset( $this -> _postal_code ) || isset( $this -> _city ) )
    echo '<div class="contact_line">' . $this -> _street . '<br />' . $this -> _postal_code . ' ' . $this -> _city . '</div>';
  
  if ( $this -> _phone || $this -> _email )
  {
    echo '<div class="contact_line">';
      echo $lang -> getTrans( 'T_TEL' ) . ' ' . $this -> _phone . '<br /><a href="mailto:' . $this -> _email . '">' . $this -> _email . '</a>';
    echo '</div>';
  }
  ?>
</div>